Subject: Re: Gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Kaan G�k" <[email-masked]>
Date: Fri, 28 Dec 2001 10:43:19 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kaan Gök 
  To: [email-masked] 
  Sent: Wednesday, December 12, 2001 4:34 PM
  Subject: Gallery submission

  Hi,Steve, I'm  sending you a new model, backed up with 51 pictures. Just pick the ones you like.
  I have sent you the neomega and eduard detail set reviews previously, do you have them? I think they would stand good besides this gallery entry, but it's your choice. Just a suggestion.
  Greetings from Istanbul...

   
   
  Here is my recently finished Academy 1/48 Su-27UB. It is built as su-27UB-Blue 43-54th Guards Fighter Regiment/148th Combat and Conversion Training Centre of the Air Defense Force. Savasleyka AB, 1998
   
  The Kit:

  The Academy kit is a beauty as well as a beast. It has very good overall shape, good general detail, positionable control surfaces, very fine recessed panel lines and rivets, photoetched parts, rubber tires. On the other hand its cockpit and missiles are useless if you want to build an accurate su-27.

  References:
  The su-27 Flanker story book from Airfleet publishing and various pictures collected from the internet were used as reference.

  Errors of the Academy kit:
  For correcting the errors on the cockpit Neomega came to the rescue, their su-27UB cokpit set is a masterpiece, including a very clear vacuum-formed canopy that can be displayed open. (Kit canopy cannot be displayed open unless you decide to scratchbuild the hydraulic mechanism.

  Kit missiles have obious shape errors. Here you have three options:Modelpoint missiles, scratchbuilding or leaving the kit without armament. (If you are concerned about the accuracy of course) Modelpoint missiles were not an option for me with their price tag of ~15$ a piece, so I tried to scratchbuild them. I shaped the bodies from sprues using sandpapers and files, opened details on them, printed the scale fins onto acetate sheets, cut them....
  The problem is, attaching the acetate sheets to the missile bodies are very hard, at the end I messed it up with superglue and decided to build the kit without any missiles. The missile building part took 2 weeks and I got frustrated at the end and I built a peaceful flanker:)
   
  Detailing:
  The eduard photoetched detail set is used to add some detail here and there (mainly for the angle of attack vanes and various aerials). Much of the Eduard set is for the cockpit area and they are not usable if you have the Neomega set at hand.

  The undercarriage is detailed again with monofilament fishing lines and some strip styrene. The canopy locks on the edges of the cokpit are made from fine electrical wire. There were some sink marks on the landing gear doors, those were filled with Tamiya putty, sanded and the rivets are remade using a needle attached to an x-acto handle.
  The landing lights were drilled out and the hole is filled with Humbrol Glosscote, building with 10-20 layers of it. (It becomes thi when it cures, a large number of layers are needed)

  I replaced the kit pitot tube with a stainless steel sewing needle, reshaping it with help of some superglue and filler to look like the real one.

  Painting, decals and weathering:

  On starting the project, I decided to build an non-standard Russian Flanker. But I couldn't find any aftermarket decals for the UB kit. Looking to the various paint schemes, this scheme with the Russian flag colors on the fins attracted me. The problem was that I hadn't enough references on the plane, so I asked at various discussion boards some info about this plane. Sergei from Russia responded and sent me a complete paint reference of this aircraft. (Unfortunatly I can't read your surname Sergei, because I didn't have cyrillic fonts installed.) He told me that he is working on this aircraft for an aftermarket decal firm and they are going to release the decals of this plane in the future. I couldn't wait and prepared the artwork. I printed it using a professional quality laser printer onto blank decal paper, you can hire those printers at the copy centers here. Don't need to buy an Alps printer. The only drawback of those printers are that they can't print white, so you should print some of your artwork onto white paper, but the printing quality is very good. 
  At the end I have used a combination of custom made decals, kit decals, Propagteam 48015 sheet and Cutting edge 48001 sheet for the markings.

  The paint scheme differs from the standard flanker paint scheme, but the colors are the same. I planned to use the Modelmaster Flanker Colors for this project, but testing them showed that they look like to much greenish, especially the pale blue. I tweaked on them a bit with mixing blue,white and grey and tried to get as close as possible to the real colors.

  I weathered the model with pastel dusts again. The dielectric white areas of the Flankers looked clean compared to their fuselages on the photos I have, so the weathering on those areas are kept at the minimum level. The tires of the Russian planes look sometmes totally worn-out, I tried to duplicate this by attaching the vinyl tire to a shaft and really "weathering" it with my Dremel tool :)

  The project took approximately 2.5 months on-and off work to complete. Most of the time were spent with designing,tweaking decals (It was my first attempt to print custom decals) and trying to scratchbuild the missiles. Some areas of the Academy kit are very bad and the other areas are very good. But the project was fun to build, because I tried and learned new techniques.

  For those who are interested, I have included a shot of my photo-setup. Credit goes to Ufuk Aydiner for this setup, it works very well.